activemq-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From ee7arh <andrew.hu...@2e-systems.com>
Subject Re: Unable to build ActiveMQ 5.3.0 source - A required class is missing
Date Wed, 14 Apr 2010 13:45:01 GMT

Hi,

This was the first place I looked at when I hit problems. I have re-read the
instructions but I don't believe I am missing anything.

It all builds fine until it tries to compile XMPP and then I hit the problem
and the build process stops as shown in my 1st post

Thanks
Andrew




bsnyder wrote:
> 
> 
> 
> See the following page about building ActiveMQ:
> 
> http://activemq.apache.org/building.html
> 
> Bruce
> -- 
> perl -e 'print
> unpack("u30","D0G)U8V4\@4VYY9&5R\"F)R=6-E+G-N>61E<D\!G;6%I;\"YC;VT*"
> );'
> 
> ActiveMQ in Action: http://bit.ly/2je6cQ
> Blog: http://bruceblog.org/
> Twitter: http://twitter.com/brucesnyder
> 
> 

-- 
View this message in context: http://old.nabble.com/Unable-to-build-ActiveMQ-5.3.0-source---A-required-class-is-missing-tp28242207p28242813.html
Sent from the ActiveMQ - Dev mailing list archive at Nabble.com.


Mime
View raw message